H1ESC_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08311815988591949
  '1': !!python/tuple
  - chr2
  - 0.08496789951237779
  '10': !!python/tuple
  - chr11
  - 0.0475902193093808
  '11': !!python/tuple
  - chr12
  - 0.048549527328578625
  '12': !!python/tuple
  - chr13
  - 0.03379038545810428
  '13': !!python/tuple
  - chr14
  - 0.03138069113865266
  '14': !!python/tuple
  - chr15
  - 0.028820318948262334
  '15': !!python/tuple
  - chr16
  - 0.02721447679758645
  '16': !!python/tuple
  - chr17
  - 0.029711706151419486
  '17': !!python/tuple
  - chr18
  - 0.026524793836004625
  '18': !!python/tuple
  - chr19
  - 0.02029386754541632
  '19': !!python/tuple
  - chr20
  - 0.0218014303334879
  '2': !!python/tuple
  - chr3
  - 0.07111076666098903
  '20': !!python/tuple
  - chr21
  - 0.011806166781303463
  '21': !!python/tuple
  - chr22
  - 0.012815349555570113
  '22': !!python/tuple
  - chrX
  - 0.027618338576226555
  '23': !!python/tuple
  - chrY
  - 0.0025013580181558566
  '24': !!python/tuple
  - chrM
  - 0.0009951183628642889
  '3': !!python/tuple
  - chr4
  - 0.06692704531304654
  '4': !!python/tuple
  - chr5
  - 0.06359278746110189
  '5': !!python/tuple
  - chr6
  - 0.062140636983808076
  '6': !!python/tuple
  - chr7
  - 0.05559731659361279
  '7': !!python/tuple
  - chr8
  - 0.050695844717430966
  '8': !!python/tuple
  - chr9
  - 0.04133606468776559
  '9': !!python/tuple
  - chr10
  - 0.04649045094460103
H1ESC_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08816312996899481
  '1': !!python/tuple
  - chr2
  - 0.08149796669890998
  '10': !!python/tuple
  - chr11
  - 0.05099407257297948
  '11': !!python/tuple
  - chr12
  - 0.04938792887844228
  '12': !!python/tuple
  - chr13
  - 0.029722015306270663
  '13': !!python/tuple
  - chr14
  - 0.03161239013168322
  '14': !!python/tuple
  - chr15
  - 0.030875140301626032
  '15': !!python/tuple
  - chr16
  - 0.030637700024820906
  '16': !!python/tuple
  - chr17
  - 0.03709971559321764
  '17': !!python/tuple
  - chr18
  - 0.024639769199349442
  '18': !!python/tuple
  - chr19
  - 0.028857066844443988
  '19': !!python/tuple
  - chr20
  - 0.02446567155144447
  '2': !!python/tuple
  - chr3
  - 0.06732566150688168
  '20': !!python/tuple
  - chr21
  - 0.011243532816224361
  '21': !!python/tuple
  - chr22
  - 0.016021104661398652
  '22': !!python/tuple
  - chrX
  - 0.024810988865181943
  '23': !!python/tuple
  - chrY
  - 0.0018090752097785453
  '24': !!python/tuple
  - chrM
  - 0.00040318772320406147
  '3': !!python/tuple
  - chr4
  - 0.058914252213107414
  '4': !!python/tuple
  - chr5
  - 0.05926031266775562
  '5': !!python/tuple
  - chr6
  - 0.058988755467321456
  '6': !!python/tuple
  - chr7
  - 0.054426397229894966
  '7': !!python/tuple
  - chr8
  - 0.04828928286766998
  '8': !!python/tuple
  - chr9
  - 0.04195966798625973
  '9': !!python/tuple
  - chr10
  - 0.04664726573462384
H1ESC_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08061683340994345
  '1': !!python/tuple
  - chr2
  - 0.08651163382219754
  '10': !!python/tuple
  - chr11
  - 0.04638051597051232
  '11': !!python/tuple
  - chr12
  - 0.04821265137383221
  '12': !!python/tuple
  - chr13
  - 0.03546052670038376
  '13': !!python/tuple
  - chr14
  - 0.031478245272067704
  '14': !!python/tuple
  - chr15
  - 0.02789696369452765
  '15': !!python/tuple
  - chr16
  - 0.025700159010711147
  '16': !!python/tuple
  - chr17
  - 0.02665934816962577
  '17': !!python/tuple
  - chr18
  - 0.02720815444307686
  '18': !!python/tuple
  - chr19
  - 0.017307419254632514
  '19': !!python/tuple
  - chr20
  - 0.020472404609740483
  '2': !!python/tuple
  - chr3
  - 0.07259543231441272
  '20': !!python/tuple
  - chr21
  - 0.012101495597675887
  '21': !!python/tuple
  - chr22
  - 0.011219449834739107
  '22': !!python/tuple
  - chrX
  - 0.02822376331704074
  '23': !!python/tuple
  - chrY
  - 0.002638306842596272
  '24': !!python/tuple
  - chrM
  - 0.0034731404151699882
  '3': !!python/tuple
  - chr4
  - 0.07055356245947997
  '4': !!python/tuple
  - chr5
  - 0.06507895999199566
  '5': !!python/tuple
  - chr6
  - 0.062923508164651
  '6': !!python/tuple
  - chr7
  - 0.05587023373733441
  '7': !!python/tuple
  - chr8
  - 0.05148969311441728
  '8': !!python/tuple
  - chr9
  - 0.04092661018241794
  '9': !!python/tuple
  - chr10
  - 0.046042969735608896
H1ESC_input_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08550616211073488
  '1': !!python/tuple
  - chr2
  - 0.07485403087322585
  '10': !!python/tuple
  - chr11
  - 0.04953375641364638
  '11': !!python/tuple
  - chr12
  - 0.045568203112783714
  '12': !!python/tuple
  - chr13
  - 0.026988263809409527
  '13': !!python/tuple
  - chr14
  - 0.031215114640168073
  '14': !!python/tuple
  - chr15
  - 0.028999122589461197
  '15': !!python/tuple
  - chr16
  - 0.041986171467878766
  '16': !!python/tuple
  - chr17
  - 0.048154968424096854
  '17': !!python/tuple
  - chr18
  - 0.0218594862949401
  '18': !!python/tuple
  - chr19
  - 0.049061530887935544
  '19': !!python/tuple
  - chr20
  - 0.027166117297004983
  '2': !!python/tuple
  - chr3
  - 0.056752022671104414
  '20': !!python/tuple
  - chr21
  - 0.013463821034638371
  '21': !!python/tuple
  - chr22
  - 0.024185756422917943
  '22': !!python/tuple
  - chrX
  - 0.02151251598229774
  '23': !!python/tuple
  - chrY
  - 0.0014831821920428974
  '24': !!python/tuple
  - chrM
  - 0.002426741747286152
  '3': !!python/tuple
  - chr4
  - 0.05190772158716987
  '4': !!python/tuple
  - chr5
  - 0.05209796687164541
  '5': !!python/tuple
  - chr6
  - 0.05076642817955232
  '6': !!python/tuple
  - chr7
  - 0.05581193995095701
  '7': !!python/tuple
  - chr8
  - 0.044366555413886906
  '8': !!python/tuple
  - chr9
  - 0.04495271415120025
  '9': !!python/tuple
  - chr10
  - 0.045117997542679936
iHEP_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08257782059203983
  '1': !!python/tuple
  - chr2
  - 0.08547698814425693
  '10': !!python/tuple
  - chr11
  - 0.0481504451447837
  '11': !!python/tuple
  - chr12
  - 0.04809670453723838
  '12': !!python/tuple
  - chr13
  - 0.03386294717258786
  '13': !!python/tuple
  - chr14
  - 0.031860479175438626
  '14': !!python/tuple
  - chr15
  - 0.02894624359532867
  '15': !!python/tuple
  - chr16
  - 0.027444422976555242
  '16': !!python/tuple
  - chr17
  - 0.02925003448026544
  '17': !!python/tuple
  - chr18
  - 0.026859579954419215
  '18': !!python/tuple
  - chr19
  - 0.01951007340195362
  '19': !!python/tuple
  - chr20
  - 0.022687452646595812
  '2': !!python/tuple
  - chr3
  - 0.07092210862468398
  '20': !!python/tuple
  - chr21
  - 0.012382622796832554
  '21': !!python/tuple
  - chr22
  - 0.012665938176124589
  '22': !!python/tuple
  - chrX
  - 0.02694483886627672
  '23': !!python/tuple
  - chrY
  - 0.002708523582375025
  '24': !!python/tuple
  - chrM
  - 0.0016458478773219497
  '3': !!python/tuple
  - chr4
  - 0.06646748617295788
  '4': !!python/tuple
  - chr5
  - 0.06323337398055374
  '5': !!python/tuple
  - chr6
  - 0.06132366853011995
  '6': !!python/tuple
  - chr7
  - 0.05427295550253392
  '7': !!python/tuple
  - chr8
  - 0.050899707084828744
  '8': !!python/tuple
  - chr9
  - 0.041221248471172374
  '9': !!python/tuple
  - chr10
  - 0.046949392691641924
iHEP_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08727425002444704
  '1': !!python/tuple
  - chr2
  - 0.08280425869035281
  '10': !!python/tuple
  - chr11
  - 0.051049913834256146
  '11': !!python/tuple
  - chr12
  - 0.04881783355240407
  '12': !!python/tuple
  - chr13
  - 0.030082954523780958
  '13': !!python/tuple
  - chr14
  - 0.032076648361474495
  '14': !!python/tuple
  - chr15
  - 0.03094314659764344
  '15': !!python/tuple
  - chr16
  - 0.03050289274492738
  '16': !!python/tuple
  - chr17
  - 0.03610393078163579
  '17': !!python/tuple
  - chr18
  - 0.025139320504421175
  '18': !!python/tuple
  - chr19
  - 0.02673366794692483
  '19': !!python/tuple
  - chr20
  - 0.025229313842152237
  '2': !!python/tuple
  - chr3
  - 0.06746667802950833
  '20': !!python/tuple
  - chr21
  - 0.0117821456624339
  '21': !!python/tuple
  - chr22
  - 0.01583987084168444
  '22': !!python/tuple
  - chrX
  - 0.02455969589524966
  '23': !!python/tuple
  - chrY
  - 0.0020473983018126744
  '24': !!python/tuple
  - chrM
  - 0.00046149013224202587
  '3': !!python/tuple
  - chr4
  - 0.05891264632874519
  '4': !!python/tuple
  - chr5
  - 0.05932541883996485
  '5': !!python/tuple
  - chr6
  - 0.058738613176733984
  '6': !!python/tuple
  - chr7
  - 0.053351073401098036
  '7': !!python/tuple
  - chr8
  - 0.048672632025558535
  '8': !!python/tuple
  - chr9
  - 0.041801529444830406
  '9': !!python/tuple
  - chr10
  - 0.04750626312968657
iHEP_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 0.08018498968674215
  '1': !!python/tuple
  - chr2
  - 0.0855423264472389
  '10': !!python/tuple
  - chr11
  - 0.046988298251239236
  '11': !!python/tuple
  - chr12
  - 0.047673381520283914
  '12': !!python/tuple
  - chr13
  - 0.034616969916270446
  '13': !!python/tuple
  - chr14
  - 0.031652863510431804
  '14': !!python/tuple
  - chr15
  - 0.02830014449043496
  '15': !!python/tuple
  - chr16
  - 0.02698843188308638
  '16': !!python/tuple
  - chr17
  - 0.02739784945548223
  '17': !!python/tuple
  - chr18
  - 0.02702247999743299
  '18': !!python/tuple
  - chr19
  - 0.0184107476493798
  '19': !!python/tuple
  - chr20
  - 0.021856748900397942
  '2': !!python/tuple
  - chr3
  - 0.07102668708006492
  '20': !!python/tuple
  - chr21
  - 0.012554892081880953
  '21': !!python/tuple
  - chr22
  - 0.011981755491968846
  '22': !!python/tuple
  - chrX
  - 0.02721526594217934
  '23': !!python/tuple
  - chrY
  - 0.0028611818768648945
  '24': !!python/tuple
  - chrM
  - 0.007552559926081584
  '3': !!python/tuple
  - chr4
  - 0.06797992097476671
  '4': !!python/tuple
  - chr5
  - 0.06366609290326071
  '5': !!python/tuple
  - chr6
  - 0.061181260718054326
  '6': !!python/tuple
  - chr7
  - 0.05460991463485578
  '7': !!python/tuple
  - chr8
  - 0.05119404056374715
  '8': !!python/tuple
  - chr9
  - 0.04086113802641445
  '9': !!python/tuple
  - chr10
  - 0.046507383639669005
iHEP_input_REP1:
  '0': !!python/tuple
  - chr1
  - 0.07930744932519634
  '1': !!python/tuple
  - chr2
  - 0.08533647038586889
  '10': !!python/tuple
  - chr11
  - 0.046379511761360855
  '11': !!python/tuple
  - chr12
  - 0.04739659069385316
  '12': !!python/tuple
  - chr13
  - 0.035227564714211866
  '13': !!python/tuple
  - chr14
  - 0.0315139442191338
  '14': !!python/tuple
  - chr15
  - 0.027792615126374622
  '15': !!python/tuple
  - chr16
  - 0.025749010310812226
  '16': !!python/tuple
  - chr17
  - 0.026356122935575915
  '17': !!python/tuple
  - chr18
  - 0.027056579411372905
  '18': !!python/tuple
  - chr19
  - 0.017150318951422112
  '19': !!python/tuple
  - chr20
  - 0.021083171394599455
  '2': !!python/tuple
  - chr3
  - 0.07131379026661161
  '20': !!python/tuple
  - chr21
  - 0.012470031757855079
  '21': !!python/tuple
  - chr22
  - 0.011223248013500789
  '22': !!python/tuple
  - chrX
  - 0.027093768764326183
  '23': !!python/tuple
  - chrY
  - 0.0028220876885900943
  '24': !!python/tuple
  - chrM
  - 0.014806976500332844
  '3': !!python/tuple
  - chr4
  - 0.06917335064542834
  '4': !!python/tuple
  - chr5
  - 0.0638802370606094
  '5': !!python/tuple
  - chr6
  - 0.061502982479240895
  '6': !!python/tuple
  - chr7
  - 0.05427861582140231
  '7': !!python/tuple
  - chr8
  - 0.05095984366336956
  '8': !!python/tuple
  - chr9
  - 0.040383120439486386
  '9': !!python/tuple
  - chr10
  - 0.0458396819429747
